HFST-PUSH-LABELS(1)

NAME
hfst-push-labels - =Push labels of transducer

SYNOPSIS
hfst-push-labels [OPTIONS...] [INFILE]

DESCRIPTION
Push labels of transducer

  Common options:

-h, --help
    Print help message

-V, --version
    Print version info

-v, --verbose
    Print verbosely while processing

-q, --quiet
    Only print fatal erros and requested output

-s, --silent
    Alias of --quiet

  Input/Output options:

-i, --input=INFILE
    Read input transducer from INFILE

-o, --output=OUTFILE
    Write output transducer to OUTFILE

  Push options:

-p, --push=DIRECTION
    push to DIRECTION

If OUTFILE or INFILE is missing or -, standard streams will be used. Format of result depends on format of INFILE DIRECTION must be one of start, initial, begin or end, final

REPORTING BUGS
Report bugs to <hfst-bugs@helsinki.fi> or directly to our bug tracker at: <https://github.com/hfst/hfst/issues>

hfst-push-labels home page: <https://github.com/hfst/hfst/wiki/HfstPush>
General help using HFST software: <https://github.com/hfst/hfst/wiki>

COPYRIGHT
Copyright © 2017 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.